/* https://cp.io/httpxxxx/pen/LYMmvNd?editors=1100 */

.header-nav-link {
  padding: 25px 0;
}

.header-nav-link .nav-wrapper.fixed {
  position: fixed;
  max-width: 1200px;
  top: 109px;
  z-index: 199;
  padding: 10px 0;
}

.nav_sticky {
  width: 100%;
  overflow-x: scroll;
  /* overflow-y: hidden; */
  white-space: nowrap;
  cursor: col-resize;
  padding-bottom: 4px;
}

.nav_sticky::-webkit-scrollbar {
  height: 8px;
  width: 8px;
}

.nav_sticky::-webkit-scrollbar-track {
  background-color: rgba(209, 213, 219, 0);
}

.nav_sticky::-webkit-scrollbar-thumb {
  background: rgba(32, 88, 232, .05);
  -webkit-border-radius: 90px;
-moz-border-radius: 90px;
border-radius: 90px;
}

.nav_sticky:hover::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, .2);
}

.nav_sticky ul {
  display: flex;
}

.nav_sticky ul li {
  display: flex;
  margin-right: 15px;
  align-items: center;
  justify-content: center;
  white-space: break-spaces;
}

.nav_sticky ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 13px;
  font-weight: 400;
  background-image: linear-gradient(to bottom, rgba(32, 88, 232, 1), rgba(32, 88, 232, 1), #0044F3, #0044F3);
  width: 220px;
  height: 52px;
  line-height: 1.3;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 10px 20px;
  -webkit-border-radius: 90px;
  -moz-border-radius: 90px;
  border-radius: 90px;
}

.nav_sticky ul li a.active {
  background-image: linear-gradient(to bottom, #F85825, #FF3E00);
}
